National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

CPE Summary

CPE Names

Version 2.3: cpe:2.3:a:openbsd:openssh:-:*:*:*:*:*:*:*

Version 2.2: cpe:/a:openbsd:openssh:-

Read information about CPE Name encoding

This CPE has deprecated the following CPE(s):
    cpe:2.3:a:openssh:openssh:-:*:*:*:*:*:*:*

CPE Name Components Select a component to search for similar CPEs

Part:
a
Vendor:
openbsd
Product:
openssh
Version:
-
Update:
Edition:
Language:
Software Edition:
Target Software:
Target Hardware:
Other:

Quick Info

Created On:
08/23/2007
Last Modified On:
09/14/2007

Metadata

Titles:

Text Locale
OpenBSD OpenSSH en_US

CPE Usage

View Vulnerabilities